/* Fonts */

@font-face {
  font-family: 'plexiti';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/plexiti_bariol_regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'plexiti';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/plexiti_bariol_bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'gochihand';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/GochiHand-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'ubuntu';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'ubuntu';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Ubuntu-Bold.ttf') format('truetype');
}

.font-primary {
  font-family: ubuntu, serif !important
}

.font-secondary {
  font-family: gochihand, serif !important
}

.font-tertiary {
  font-family: plexiti !important
}

/* General */

.hashtag {
  position: relative;
  top: -140px;
}

/* Nav Bar */

.navbar .nav-item .nav-link {
  font-family: plexiti !important;
  font-weight: bold;
  font-size: 1.2em;
}

.navbar-brand {
  margin-right: 0rem;
}

.navbar img.d-inline {
  max-height: 60px;
  max-width: 60px;
}

.navbar h1.d-inline {
  font-size: 50px
}

.navbar h1.d-sm-inline {
  margin-left: 1.5rem;
}

.navbar h1 a {
  color: white;
}

/* Hero Area */

.hero-area {
  min-height: 780px;
}

.hero-area .layer img, .testimonial-bg-shapes img, .page-title img, .page-title-alt img {
  height: 160px;
}

/* About */

.about {
  font-family: ubuntu
}

.social-icons a {
  height: 50px !important;
  width: 50px !important;
  line-height: 50px;
}

@media only screen and (max-width: 768px) {

  .social-icons a {
    height: 28px !important;
    width: 28px !important;
    line-height: 28px;
  }

}

.page-title-alt .row {
  position: relative;
  top: -150px
}

.page-title .row {
  position: relative;
  top: -55px
}

/* Content */

p, h1, h2, h3, h4, h5, h6 {
  font-family: "ubuntu";
}

p {
  font-size: 1em;
}

h3 {
  font-size: 1.5em;
  font-weight: bold;
}

.content ul {
  list-style-type: circle;
}
